Error

two or more packages specified (libopencv-ts2.4 libsane-extras)